@charset "UTF-8";
/*==========================================
  Common
==========================================*/
/* base
==================================*/
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, li, ol, dl, dd, tr {
  font-size: 16px;
  line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
}

.md {
  display: none;
}

.sp {
  display: none !important;
}

@media (max-width: 1024px) {
  .pc-only {
    display: none;
  }
  .md {
    display: block;
  }
}
a {
  color: #1a1a1a;
  text-decoration: none;
  transition: 0.3s ease;
}
a:visited {
  color: #1a1a1a;
}
a:hover {
  color: #1a1a1a;
  text-decoration: none;
}
a:active {
  color: #1a1a1a;
}
a.tel {
  pointer-events: none;
  cursor: default;
}

img {
  max-width: 100%;
}

button {
  color: #1a1a1a;
}
button:visited {
  color: #1a1a1a;
}
button:hover {
  color: #1a1a1a;
}
button:active {
  color: #1a1a1a;
}

.f-en {
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-weight: 700;
}

/* header
==================================*/
header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 42px 35px;
}
@media (max-width: 900px) {
  header {
    padding: 25px 20px;
  }
}
header .logo a {
  display: flex;
  align-items: center;
  gap: 18px;
  font-size: 27px;
}
@media (max-width: 900px) {
  header .logo a {
    gap: 12px;
    font-size: 22px;
  }
}
header .logo a img {
  width: 38px;
}
@media (max-width: 900px) {
  header .logo a img {
    width: 35px;
  }
}
header nav ul {
  display: flex;
  align-items: center;
  gap: 27px;
}
@media (max-width: 900px) {
  header nav ul {
    gap: 17px;
  }
}
header nav ul li a {
  font-weight: 700;
}
header nav ul li:last-child {
  margin-left: 3px;
}
header nav ul li a:not(.c__btn-mail) {
  position: relative;
}
header nav ul li a:not(.c__btn-mail)::before {
  content: "";
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
  background: url(/images/dots_green.svg) repeat-x left center/auto 3px;
  width: calc(100% + 3px);
  height: 3px;
  opacity: 0;
  transition: 0.3s ease;
}
header nav ul li a:not(.c__btn-mail):hover::before {
  bottom: -10px;
  opacity: 1;
}

header.is-fixed {
  position: fixed;
  top: -150px;
  padding-top: 20px;
  padding-bottom: 20px;
}

header.is-animated {
  transition: 0.5s ease;
}
header.is-animated.show {
  top: 0;
}

/* footer
==================================*/
footer *, footer *:visited, footer *:hover {
  color: #fff;
}
footer {
  background: #3f3d56;
  padding: 156px 3vw 70px;
}
footer .footer_inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  max-width: 1280px;
  margin: auto;
}
footer a.logo {
  display: flex;
}
footer a.logo img {
  width: 44px;
}
footer a.logo .text {
  margin-left: 18px;
}
footer a.logo .text .f-en {
  font-size: 24px;
}
footer a.logo .text .f-en + p {
  font-size: 13px;
}
footer .copy {
  align-self: flex-end;
  font-size: 12px;
  letter-spacing: 1px;
}

#pageTop {
  position: absolute;
  bottom: 60px;
  right: -5px;
}
#pageTop::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(/images/icon__arrowUp.svg) no-repeat center/contain;
  width: 13px;
  height: 18px;
}
#pageTop a {
  display: block;
}
#pageTop svg {
  width: 88px;
  height: 88px;
  font-size: 10px;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  letter-spacing: 0;
  animation: rotate 12s linear infinite;
  transition: 0.3s ease;
}
#pageTop a:hover {
  transform: scale(1.2);
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* common
==================================*/
.c__btn-mail {
  display: inline-block;
  background: #00c37f;
  border-radius: 50px;
  padding: 10px 30px 10px 50px;
  transition: 0.3s ease;
}
@media (max-width: 900px) {
  .c__btn-mail {
    padding: 8px 20px 8px 45px;
  }
}
.c__btn-mail:hover {
  background: #3f3d56;
}
.c__btn-mail span {
  position: relative;
  color: #fff;
  font-weight: 700;
}
.c__btn-mail span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  transform: translateY(-42%);
  width: 16px;
  height: 14px;
  background: url(/images/icon__mail.svg) center center/contain no-repeat;
}

.c__section-inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 3vw;
}

.c__title-en {
  color: #00c37f;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}
.c__title-en + h2 {
  font-size: 35px;
}

.goverlay {
  opacity: 0.85 !important;
}

/* loader
==================================*/
#loader {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#loader img {
  width: 60px;
}
#loader .text {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  height: 40px;
  margin-top: 8px;
  font-weight: bold;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-size: 18px;
}
#loader .text .loader {
  position: absolute;
  top: 12px;
  left: 100%;
  width: 20px;
  aspect-ratio: 4;
  background: radial-gradient(circle closest-side, #000 60%, rgba(0, 0, 0, 0)) 0/33.3333333333% 80% space;
  clip-path: inset(0 100% 0 0);
  animation: l1 1.2s steps(4) infinite;
}
@keyframes l1 {
  to {
    clip-path: inset(0 -34% 0 0);
  }
}

/* Animation
==================================*/
.c-anim-load,
.c-anim-load02,
.c-anim-up,
.c-anim-up01,
.c-anim-up02 {
  transform: translate(0, 30px);
  opacity: 0;
  transition: 0.8s ease;
}

.move {
  transform: translate(0, 0) !important;
  opacity: 1 !important;
}

@media (max-width: 900px) {
  .c-anim-sp,
  .c-anim-sp-load02 {
    transform: translate(0, 30px) !important;
    opacity: 0 !important;
    transition: 0.8s ease;
  }
  .move-sp {
    transform: translate(0, 0) !important;
    opacity: 1 !important;
  }
}
/*==========================================
  Layout
==========================================*/
/*==================================
  Top
==================================*/
#Top #heroArea {
  box-sizing: border-box;
  background: url(/images/main.png) no-repeat center bottom/100% auto;
  width: 100%;
  height: 100svh;
  padding: 228px 0 0;
}
@media (max-width: 900px) {
  #Top #heroArea {
    height: 100vw;
  }
}
#Top #heroArea h1 {
  color: #00c37f;
  font-size: 55px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 25px;
}
@media (max-width: 900px) {
  #Top #heroArea h1 {
    font-size: 48px;
  }
}
#Top #heroArea h2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}
#Top #About {
  padding: 100px 0 135px;
}
#Top #About h2 {
  position: relative;
  margin-top: 20px;
  margin-bottom: 100px;
}
#Top #About h2::before {
  content: "";
  position: absolute;
  top: 63%;
  left: 0;
  z-index: -1;
  background: #00c37f;
  width: 100%;
  height: 1px;
}
#Top #About h2 span {
  display: inline-block;
  background: #fff;
  width: 258px;
}
#Top #About .aboutInfo {
  display: flex;
  justify-content: space-between;
  gap: 5%;
  margin-bottom: 125px;
}
#Top #About .aboutInfo h3 {
  font-size: 28px;
  line-height: 1.8;
}
#Top #About .aboutInfo p {
  line-height: 2.3;
}
@media (max-width: 1024px) {
  #Top #About .aboutInfo {
    display: block;
  }
  #Top #About .aboutInfo h3 {
    margin-bottom: 40px;
  }
}
#Top #About .analysisArea h4 {
  position: relative;
  padding-left: 25px;
  margin-bottom: 45px;
  font-size: 25px;
}
#Top #About .analysisArea h4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #11c788;
  width: 7px;
  height: 27px;
  border-radius: 10px;
}
#Top #About .analysisArea ul {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  #Top #About .analysisArea ul {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 20px;
    -moz-column-gap: 4%;
         column-gap: 4%;
  }
}
#Top #About .analysisArea ul li {
  box-sizing: border-box;
  width: calc((100% - 55px) / 3);
  padding: 42px 10px 40px;
  border: 1px solid #d4deda;
  border-radius: 10px;
  text-align: center;
}
@media (max-width: 1024px) {
  #Top #About .analysisArea ul li {
    width: 48%;
  }
}
#Top #About .analysisArea ul li p.tl {
  width: 142px;
  padding: 0 30px;
  margin: 0 auto 20px;
  background: #11c788;
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
#Top #About .analysisArea ul li p.head {
  display: inline-block;
  padding: 0 5px 17px;
  margin-bottom: 16px;
  background: url(/images/dots_green.svg) repeat-x left bottom/auto 3px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
}
#Top #About .analysisArea ul li p.head + p {
  line-height: 1.8;
}
#Top #Report {
  background-color: #f1f6f5;
  padding: 125px 0;
}
#Top #Report .c__section-inner {
  display: grid;
  grid-template-columns: 48.3870967742% 45.9677419355%;
  grid-template-rows: repeat(2, auto);
  justify-content: space-between;
}
@media (max-width: 1024px) {
  #Top #Report .c__section-inner {
    display: block;
  }
}
#Top #Report .reportSwiper {
  grid-area: 1/1/3/2;
  align-self: flex-start;
  width: 100%;
  margin-top: 16px;
  border-radius: 10px;
}
#Top #Report .reportSwiper .swiper-pagination-bullet-active {
  background: #00c37f;
}
#Top #Report .textBox {
  grid-area: 1/2/2/3;
}
@media (max-width: 1024px) {
  #Top #Report .textBox {
    margin-bottom: 40px;
  }
}
#Top #Report .textBox h2 {
  margin-top: 10px;
  margin-bottom: 30px;
}
#Top #Report .textBox > p {
  line-height: 2.3;
}
#Top #Report .imageInfo {
  grid-area: 2/2/3/3;
  background: #fff;
  margin-top: 40px;
  padding: 26px 32px;
  border-radius: 10px;
}
#Top #Report .imageInfo p {
  line-height: 1.9;
}
#Top #Flow {
  padding: 125px 0 135px;
}
#Top #Flow h2 {
  margin: 25px 0 65px;
}
#Top #Flow .stepBox {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 60px 0;
  margin-bottom: 50px;
  border: 1px solid #d4deda;
  border-radius: 10px;
}
@media (max-width: 1024px) {
  #Top #Flow .stepBox {
    gap: 3%;
  }
}
#Top #Flow .stepBox::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: url(/images/dots_gray.svg) repeat-y center/contain;
  width: 2px;
  height: 50px;
}
#Top #Flow .stepBox:last-child::after {
  content: none;
}
#Top #Flow .stepBox .images {
  width: 38.4677419355%;
  text-align: center;
}
#Top #Flow .stepBox .text {
  width: 61.5322580645%;
}
#Top #Flow .stepBox .text p.head {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}
#Top #Flow .stepBox .text p.head span {
  display: inline-block;
  width: 90px;
  margin-right: 18px;
  color: #00c37f;
  border: 1px solid #00c37f;
  border-radius: 8px;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-size: 16px;
  text-align: center;
  line-height: 30px;
}
#Top #Flow .stepBox .text p.head + p {
  line-height: 1.9;
}
#Top #Flow .stepBox .text .c__btn-mail {
  margin-top: 20px;
  margin-left: -8px;
  padding: 14px 30px 14px 50px;
}
#Top {
  /* Contact Layout */
}
#Top #Contact {
  background-color: #f1f6f5;
  padding: 150px 0 140px;
}
#Top #Contact .formWrap {
  display: grid;
  grid-template-columns: 430px 56.0483870968%;
  grid-template-rows: repeat(4, auto);
  justify-content: space-between;
}
@media (max-width: 1024px) {
  #Top #Contact .formWrap {
    display: block;
  }
}
#Top #Contact .formWrap .textBox {
  grid-area: 1/1/2/2;
}
#Top #Contact .formWrap .textBox h2 {
  margin: 25px 0 50px;
}
#Top #Contact .formWrap .textBox p.info {
  margin-bottom: 115px;
  line-height: 2.2;
}
@media (max-width: 1024px) {
  #Top #Contact .formWrap .textBox p.info {
    margin-bottom: 55px;
  }
}
#Top #Contact .formWrap .formArea {
  grid-area: 1/2/4/3;
  align-self: flex-end;
}
@media (max-width: 1024px) {
  #Top #Contact .formWrap .formArea {
    margin-bottom: 55px;
  }
}
#Top #Contact .formWrap .formArea .form-control,
#Top #Contact .formWrap .formArea .form-group {
  scroll-margin-top: 150px;
}
#Top #Contact .formWrap .formArea .form-group {
  margin-bottom: 27px;
}
#Top #Contact .formWrap .formArea .form-group:last-of-type {
  margin-bottom: 0;
}
#Top #Contact .formWrap .privacyBox {
  grid-area: 2/1/3/2;
  box-sizing: border-box;
  background: #fff;
  max-height: 315px;
  padding: 30px 35px 10px;
  margin-bottom: 42px;
  border: 1px solid #d4deda;
  border-radius: 8px;
  color: #4e4e4e;
  font-size: 14px;
  line-height: 1.8;
  overflow-y: scroll;
}
#Top #Contact .formWrap .privacyBox::-webkit-scrollbar {
  display: none;
}
#Top #Contact .formWrap .privacyBox {
  scrollbar-width: none;
  -ms-overflow-style: none;
}
#Top #Contact .formWrap .privacyBox p.head {
  margin-bottom: 16px;
  font-size: 15px;
  font-weight: 700;
}
#Top #Contact .formWrap .privacyBox p.head + p {
  margin-bottom: 32px;
  font-size: 14px;
}
#Top #Contact .formWrap .privacyBox dt {
  font-size: 14px;
  font-weight: 700;
}
#Top #Contact .formWrap .privacyBox dd {
  margin-bottom: 16px;
  font-size: 14px;
}
#Top #Contact .formWrap .privacyBox dd ul {
  margin: 1.5em 0;
}
#Top #Contact .formWrap .privacyBox dd ul li {
  position: relative;
  padding-left: 0.5em;
  text-indent: -0.5em;
  font-size: 14px;
  line-height: 1.8;
}
#Top #Contact .formWrap .privacyBox dd ul li::before {
  content: "・";
}
#Top #Contact .formWrap .checkBox {
  grid-area: 3/1/4/2;
  display: flex;
  align-items: center;
  font-size: 14px;
}
@media (max-width: 1024px) {
  #Top #Contact .formWrap .checkBox {
    justify-content: center;
  }
}
#Top #Contact .formWrap .checkBox input[type=checkbox] {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}
#Top #Contact .formWrap .checkBox input[type=checkbox]:checked + label::after, #Top #Contact .formWrap .checkBox input[type=checkbox]:checked ~ label::after {
  transform: translateY(-50%) scale(1);
}
#Top #Contact .formWrap .checkBox label {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  padding-left: 50px;
  font-size: 16px;
}
#Top #Contact .formWrap .checkBox label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
  border: 1px solid #d4deda;
  border-radius: 5px;
  background-color: #fff;
  transition: all 0.3s ease;
}
#Top #Contact .formWrap .checkBox label::after {
  content: "";
  position: absolute;
  left: 9px;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 14px;
  height: 12px;
  background-image: url("/images/icon__check.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: transform 0.2s ease;
  z-index: 1;
}
#Top #Contact .formWrap .submitArea {
  grid-area: 4/1/5/3;
}
#Top #Contact .formWrap .turnstile-wrapper {
  margin-top: 20px;
  text-align: center;
}
#Top {
  /* Contact Form */
}
#Top #Contact .alert {
  margin-bottom: 40px;
}
#Top #Contact .alert.alert-success {
  color: #00c37f;
}
#Top #Contact .alert.alert-error {
  color: #ff0000;
}
#Top #Contact .required {
  display: inline-block;
  color: #ff0000;
  margin-left: 12px;
  font-size: 10px;
  transform: translateY(-6px);
}
#Top #Contact .formArea label {
  display: block;
  margin: 0 6px 16px;
}
#Top #Contact .formArea input, #Top #Contact .formArea textarea {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  box-sizing: border-box;
  background: #fff;
  border: none;
  outline: none;
  padding: 18px 23px;
  margin: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 8px;
}
#Top #Contact .formArea input::-moz-placeholder, #Top #Contact .formArea textarea::-moz-placeholder {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 500;
  opacity: 1;
}
#Top #Contact .formArea input::placeholder, #Top #Contact .formArea textarea::placeholder {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 500;
  opacity: 1;
}
#Top #Contact .formArea textarea {
  min-height: 230px;
  resize: vertical;
}
#Top #Contact button.submit-btn {
  display: block;
  background: #00c980;
  width: 370px;
  height: 70px;
  margin: 100px auto 0;
  border-radius: 50px;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  transition: 0.3s ease;
}
#Top #Contact button.submit-btn:hover {
  background: #3f3d56;
}